Subject: Re: What's cooking in git.git (Jul 2012, #04; Fri, 13)

From: Alexander Strasser <[email-masked]>
Date: Sat, 14 Jul 2012 16:12:57 +0200

Hi,

Junio C Hamano wrote:
> Here are the topics that have been cooking.  Commits prefixed with '-' are
> only in 'pu' (proposed updates) while commits prefixed with '+' are in 'next'.
[...]
> [New Topics]
> 
> * as/t4012-style-updates (2012-07-12) 7 commits
>  - t4012: use 'printf' instead of 'dd' to generate a binary file
>  - t4012: Re-indent test snippets
>  - t4012: Make --shortstat test more robust
>  - t4012: Break up pipe into serial redirections
>  - t4012: Actually quote the sed script
>  - t4012: Unquote git command fragment in test title
>  - t4012: modernize style for quoting
> 
> Should I wait for a reroll???

  I see you did rewrite to "tail -n 1" already, updated the short log
and added the proposed 7th patch to this series. Good work!

  This only leaves addressing Zbigniew's comments to me. I would like
to do so. It will just take a few days though, until I find the time.

  As the whole series is not that important I think it should be OK to
wait a little longer, isn't it?

[...]

  Alexander